Subject: [mpls] MPLS-RT review of draft-osborne-mpls-psc-updates-01

From: Markus Jork <[email-masked]>
Date: Fri, 23 Aug 2013 20:45:46 +0000

I have been asked to provide feedback on draft-osborne-mpls-psc-updates-01 as part of the mpls review team process.

I believe the contents of the draft are useful and needed because this draft is clarifying and correcting RFC 6378.
However, I do have a problem with the overall format of the draft: it is essentially a collection of diffs to selected sections of RFC 6378.
That is not how the IETF generally updates RFCs and makes it quite cumbersome to read and understand a protocol specification.

So I would much rather see a new version of RFC 6378 that incorporates the changes specified in this draft.

-Markus